body {
     width: 100%;
     margin: 0;
     padding: 0;
     background-color:#F5EFE6;
}

header {
     position: relative;
     margin : 0 auto;
     padding: 0;
     width: 100%;
     height: 100px;
     background-color:#FFFFFF;
     border-radius: 20px 20px 20px 20px;
}

.menu {
     visibility: hidden;
}

.column {
     width: 900px;
     height: 100px;
     overflow: hidden;
     position: relative;
     left: -40px;
}

#logo {
     width: 40px;
     margin-top: 40px;
     margin-left: 10px;
     padding: 0;
}

#lbutton {
     width: 100px;
     margin-top: 40px;
     padding: 0;
}

#logofont {
     font-size: 6px;
     float: right;
     margin-top: 65px;
     margin-left: 10px;
}

section {
     margin-top: 30px;
     padding: 15px;
     height: 220px;
     background-color: #FFFFFF;
     border-radius: 20px 20px 20px 20px;
}

#diagram {
     width: 280px;
}

footer {
     margin-top: 30px;
     padding: 15;
     width: 100%;
     height: 80px;
     background-color: #FFFFFF;
     border-radius: 20px 20px 20px 20px;
     font-size: 10px;
}

#ffont {
     padding-top: 18px;
}

@media only screen and (min-width: 1200px){
     body {
          min-width: 1200px;
          margin : 0 auto;
          padding: 0;
          background-color:#F5EFE6;
     }

     header {
          margin : 0 auto;
          padding: 15px;
          width: 1000px;
          height: 180px;
          background-color:#FFFFFF;
          border-radius: 0 0 20px 20px;
     }

     .sh_theme_a {
          display: none;
     }

     .menu {
          visibility: visible;
     }

     .column {
          visibility: hidden;
          height: 0px;
     }
    
     .menu ul#main {
          padding: 0;
          margin-top:140px;
          margin-left: 0;
          width: 1000px;
          height: 40px;
          border: solid;
          border-color: #efa349;
          border-width: 2.0px;
          border-radius: 10px 10px 10px 10px;
          background-image: url('../images/nav.png')
     }

     .menu ul li {
          text-align: center;
          margin: 0px;
          list-style-type: none;
          width: 200px;
          height: 40px;
          float: left;
          vertical-align: middle;
     }

     .menu ul#main li#topbutton a:hover {
          border-radius: 8px 0px 0px 8px;
     }

     .menu ul#main li#contactbutton a:hover {
          border-radius: 0px 8px 8px 0px;
     }

     .menu ul li a {
          vertical-align: middle;
          padding: 0;
          margin: 0;
          width: 200px;
          height: 40px;
          text-decoration: none;
          color: #FFFFFF;
          font-weight: 900px;
          font-size: 24px;
          display: table-cell;
     }

     .menu ul li a:hover {
          padding: 0px;
          width: 200px;
          height: 40px;
          background-color: #FFFFFF;
          color: #efa349;
     }

     .menu ul li:hover ul#sub li{
          visibility: visible;
     }

     .menu ul li ul {
          position: relative;
          left: -40px;
          top: 0px;
     }

     .menu ul#sub li{
          visibility: hidden;
          margin-left: 1px;
          width: 198px;
          height: 40px;
          border: solid;
          border-color: #e59638;
          border-width: 1.0px;
          background-color: #efa349;
     }

     #logo {
          float: left;
          width: 70px;
          margin-top: 20px;
          padding: 0;
     }

     #lbutton {
          width: 150px;
          margin-top: 30px;
          padding: 0;
     }

     #logofont {
          font-size: 15px;
          margin-top: 70px;
     }

     section {
          margin-top: 30px;
          padding: 15px;
          width: 1000px;
          height: 700px;
          background-color: #FFFFFF;
          border-radius: 20px 20px 20px 20px;
     }

     #diagram {
          width: 900px;
          height: 600px;
     }

     footer {
          padding: 15px;
          width: 1000px;
          height: 50px;
          background-color: #FFFFFF;
          border-radius: 20px 20px 20px 20px;
          font-size: 10px;
     }

     #ffont {
          padding-top: 0px;
     }
}
